Bug 845103 - [abrt] empathy-3.4.2.3-1.fc17: g_value_set_boolean: Process /usr/libexec/empathy-call was killed by signal 11 (SIGSEGV)
[abrt] empathy-3.4.2.3-1.fc17: g_value_set_boolean: Process /usr/libexec/empa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:edf9aa7f182c4fc969afbffe0cf...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-01 15:05 EDT by Jaroslav Lečko
Modified: 2013-07-31 14:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 14:58:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (146.67 KB, text/plain)
2012-08-01 15:05 EDT, Jaroslav Lečko
no flags Details
File: backtrace (793.93 KB, text/plain)
2012-08-01 15:05 EDT, Jaroslav Lečko
no flags Details
File: maps (109.68 KB, text/plain)
2012-08-01 15:05 EDT, Jaroslav Lečko
no flags Details
File: dso_list (21.49 KB, text/plain)
2012-08-01 15:05 EDT, Jaroslav Lečko
no flags Details

  None (edit)
Description Jaroslav Lečko 2012-08-01 15:05:00 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/empathy-call
crash_function: g_value_set_boolean
executable:     /usr/libexec/empathy-call
kernel:         3.4.6-2.fc17.x86_64
pid:            6133
pwd:            /
remote_result:  NOTFOUND
time:           Wed 01 Aug 2012 08:53:45 PM CEST
uid:            1000
username:       jaroslav
xsession_errors: 

backtrace:      Text file, 812985 bytes
core_backtrace: Text file, 150195 bytes
dso_list:       Text file, 22010 bytes
maps:           Text file, 112310 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/jaroslav/2

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-MK8HrLcve6,guid=eeb5643e6e95eb5295224d330000004d
:XDG_RUNTIME_DIR=/run/user/jaroslav
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/jaroslav/keyring-OIrwX4/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1284,unix/unix:/tmp/.ICE-unix/1284
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:XDG_VTNR=1
:USERNAME=jaroslav
:GDMSESSION=gnome
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/run/user/jaroslav/keyring-OIrwX4/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-MK8HrLcve6,guid=eeb5643e6e95eb5295224d330000004d
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-jaroslav-sBhQ6L/database
:USER=jaroslav
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1280
:SHLVL=1
:PWD=/home/jaroslav
:GNOME_KEYRING_CONTROL=/run/user/jaroslav/keyring-OIrwX4
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=jaroslav
:HOME=/home/jaroslav

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 30921                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30921                30921                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:socket:[2458186]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[2458187]
:pos:	0
:flags:	02004002
:7:/dev/dri/card0
:pos:	0
:flags:	0100002
:8:socket:[2458202]
:pos:	0
:flags:	02004002
:9:socket:[2459217]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:socket:[2458204]
:pos:	0
:flags:	02004002
:14:socket:[2458286]
:pos:	0
:flags:	04002
:15:socket:[2458287]
:pos:	0
:flags:	04002
:16:socket:[2459222]
:pos:	0
:flags:	02004002
:17:socket:[2459223]
:pos:	0
:flags:	04002
:18:socket:[2459224]
:pos:	0
:flags:	04002
:19:socket:[2459251]
:pos:	0
:flags:	02004002
:20:socket:[2459252]
:pos:	0
:flags:	02004002
:21:pipe:[2459253]
:pos:	0
:flags:	02004000
:22:pipe:[2459253]
:pos:	0
:flags:	02004001
:23:socket:[2459256]
:pos:	0
:flags:	02004002
:24:/home/jaroslav/.cache/event-sound-cache.tdb.036cdbba0d1be8debaca02860000002e.x86_64-redhat-linux-gnu
:pos:	168
:flags:	02100002
:25:socket:[2464008]
:pos:	0
:flags:	04002
:26:socket:[2458311]
:pos:	0
:flags:	04002
:27:socket:[2458312]
:pos:	0
:flags:	04002
:28:/dev/video0
:pos:	0
:flags:	0100002
:29:pipe:[2458517]
:pos:	0
:flags:	02004000
:30:pipe:[2458517]
:pos:	0
:flags:	02004001
:31:pipe:[2458518]
:pos:	0
:flags:	02004000
:32:pipe:[2458518]
:pos:	0
:flags:	02004001
:33:socket:[2458522]
:pos:	0
:flags:	02004002
:34:socket:[2458525]
:pos:	0
:flags:	02004002
:35:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:36:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:37:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:38:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:39:socket:[2459528]
:pos:	0
:flags:	02004002
:40:socket:[2458589]
:pos:	0
:flags:	02004002
:41:socket:[2459529]
:pos:	0
:flags:	02004002
:42:socket:[2458590]
:pos:	0
:flags:	02004002
:43:socket:[2459530]
:pos:	0
:flags:	02004002
:44:socket:[2459531]
:pos:	0
:flags:	02004002
:45:socket:[2459532]
:pos:	0
:flags:	02004002
:46:socket:[2458591]
:pos:	0
:flags:	02004002
:47:socket:[2459533]
:pos:	0
:flags:	02004002
:48:socket:[2459534]
:pos:	0
:flags:	02004002
:49:socket:[2459535]
:pos:	0
:flags:	02004002
:50:socket:[2459536]
:pos:	0
:flags:	02004002
:51:socket:[2459537]
:pos:	0
:flags:	02004002
:52:socket:[2458592]
:pos:	0
:flags:	02004002
:53:socket:[2458593]
:pos:	0
:flags:	02004002
:54:socket:[2459538]
:pos:	0
:flags:	02004002
:55:socket:[2459539]
:pos:	0
:flags:	02004002
:56:socket:[2459540]
:pos:	0
:flags:	02004002
:57:socket:[2458594]
:pos:	0
:flags:	02004002
:58:socket:[2459541]
:pos:	0
:flags:	02004002
:59:socket:[2459542]
:pos:	0
:flags:	02004002
:60:socket:[2458595]
:pos:	0
:flags:	02004002
:61:socket:[2459543]
:pos:	0
:flags:	02004002
:62:socket:[2458596]
:pos:	0
:flags:	02004002
:63:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:64:socket:[2458597]
:pos:	0
:flags:	02004002
:65:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:66:socket:[2458598]
:pos:	0
:flags:	02004002
:67:socket:[2458599]
:pos:	0
:flags:	02004002
:68:socket:[2458600]
:pos:	0
:flags:	02004002
:69:socket:[2458601]
:pos:	0
:flags:	02004002
:70:socket:[2458602]
:pos:	0
:flags:	02004002
:71:socket:[2458603]
:pos:	0
:flags:	02004002
:72:socket:[2458604]
:pos:	0
:flags:	02004002
:73:socket:[2459587]
:pos:	0
:flags:	02004002
:74:socket:[2459588]
:pos:	0
:flags:	02004002
:75:socket:[2458607]
:pos:	0
:flags:	02004002
:76:socket:[2458611]
:pos:	0
:flags:	02004002
:77:socket:[2458612]
:pos:	0
:flags:	02004002
:78:socket:[2458613]
:pos:	0
:flags:	02004002
:79:socket:[2458615]
:pos:	0
:flags:	02004002
:80:socket:[2458616]
:pos:	0
:flags:	02004002
:81:socket:[2458617]
:pos:	0
:flags:	02004002
:82:anon_inode:inotify
:pos:	0
:flags:	02004000
:83:socket:[2464009]
:pos:	0
:flags:	04002
:84:pipe:[2464010]
:pos:	0
:flags:	02004000
:85:pipe:[2464010]
:pos:	0
:flags:	02004001
:86:socket:[2464014]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 98e3119b-95b7-4d98-bcfa-ecb2c55ddf8d
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5054.52
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     T9400  @ 2.53GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2534
:System Memory: 3886
:System Swap: 5919
:Vendor: Acer
:System: TravelMate 6593 0100
:Form factor: Notebook
:Kernel: 3.4.6-2.fc17.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4172:32803:4133:312) pci, firewire_ohci, FIREWIRE, TSB43AB22A IEEE-1394a-2000 Controller (PHY/Link) [iOHCI-Lynx]
:(32902:10816:4133:312) pci, None, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10817:4133:312) pci, pcieport, PCI/PCI, Mobile 4 Series Chipset PCI Express Graphics Port
:(32902:10544:4133:312) pci, None, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10537:4133:312) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10519:4133:312) pci, None, PCI/ISA, ICH9M-E LPC Interface Controller
:(32902:4341:4133:312) pci, e1000e, ETHERNET, 82567LM Gigabit Network Connection
:(32902:9288:4133:312) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10549:4133:312) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:4133:312) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:4133:312) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4133:312) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:4133:312) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4133:312) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:16949:32902:4097) pci, iwlwifi, NETWORK, Ultimate N WiFi Link 5300
:(32902:10564:4133:312) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:10566:4133:312) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10560:4133:312) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:4133:312) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10820:4133:312) pci, None, SIMPLE, Mobile 4 Series Chipset MEI Controller
:(32902:10823:4133:312) pci, serial, 16550_SERIAL, Mobile 4 Series Chipset AMT SOL Redirection
:(32902:10558:4133:312) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:4133:312) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10568:4133:312) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10552:4133:312) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4098:38340:4133:312) pci, radeon, VIDEO, Mobility Radeon HD 3400 Series
:(32902:10822:4133:312) pci, ata_generic, STORAGE, Mobile 4 Series Chipset PT IDER Controller
:(4631:28981:4133:312) pci, yenta_cardbus, PCI/CARDBUS, Cardbus bridge
:(4631:28981:4133:312) pci, yenta_cardbus, PCI/CARDBUS, Cardbus bridge
:(4631:28960:4133:312) pci, sdhci-pci, BASE, Integrated MMC/SD Controller
:(4631:28976:4133:312) pci, None, STORAGE, Integrated MS/xD Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_jaro-lv_root / ext4 4096 4096 13091009 11550985 11419935 3276800 3122865 3122865
:/dev/sda1 /boot ext4 1024 1024 508644 396985 371385 128016 127609 127609
:/dev/mapper/vg_jaro-lv_home /home ext4 4096 4096 63312127 37935540 34766056 15851520 15829660 15829660
:

var_log_messages:
:Aug  1 20:53:45 jaro kernel: [ 8591.667733] empathy-call[6133]: segfault at 7fff6b87cff8 ip 000000306ee36c40 sp 00007fff6b87d008 error 6 in libgobject-2.0.so.0.3200.4[306ee00000+4b000]
:Aug  1 20:53:48 jaro abrt[6201]: Saved core dump of pid 6133 (/usr/libexec/empathy-call) to /var/spool/abrt/ccpp-2012-08-01-20:53:45-6133 (309121024 bytes)
Comment 1 Jaroslav Lečko 2012-08-01 15:05:07 EDT
Created attachment 601798 [details]
File: core_backtrace
Comment 2 Jaroslav Lečko 2012-08-01 15:05:16 EDT
Created attachment 601799 [details]
File: backtrace
Comment 3 Jaroslav Lečko 2012-08-01 15:05:19 EDT
Created attachment 601800 [details]
File: maps
Comment 4 Jaroslav Lečko 2012-08-01 15:05:21 EDT
Created attachment 601801 [details]
File: dso_list
Comment 5 Fedora End Of Life 2013-07-03 15:54:16 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 14:58:15 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.